<?xml version="1.0" encoding="UTF-8"?>
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="PiutanJtTempoRekap" pageWidth="595" pageHeight="842" columnWidth="535" leftMargin="30" rightMargin="30" topMargin="20" bottomMargin="20" uuid="b64e3f35-5024-44b1-a17c-4ebb5cba2668">
	<property name="ireport.scriptlethandling" value="0"/>
	<property name="ireport.encoding" value="UTF-8"/>
	<property name="ireport.zoom" value="1.2418426461183107"/>
	<property name="ireport.x" value="0"/>
	<property name="ireport.y" value="0"/>
	<import value="net.sf.jasperreports.engine.*"/>
	<import value="java.util.*"/>
	<import value="net.sf.jasperreports.engine.data.*"/>
	<parameter name="toko" class="java.lang.String" isForPrompting="false">
		<defaultValueExpression><![CDATA["Rejeki Makmur"]]></defaultValueExpression>
	</parameter>
	<parameter name="alamat1" class="java.lang.String" isForPrompting="false">
		<defaultValueExpression><![CDATA["Ruko Tidar Mas Square C16"]]></defaultValueExpression>
	</parameter>
	<parameter name="alamat2" class="java.lang.String" isForPrompting="false">
		<defaultValueExpression><![CDATA["Surabaya - 6102 - Indonesia"]]></defaultValueExpression>
	</parameter>
	<parameter name="telp" class="java.lang.String" isForPrompting="false">
		<defaultValueExpression><![CDATA["Ph. 08123123123, 031-30423123"]]></defaultValueExpression>
	</parameter>
	<parameter name="email" class="java.lang.String" isForPrompting="false">
		<defaultValueExpression><![CDATA["rejeki.makmur@yahoo.com"]]></defaultValueExpression>
	</parameter>
	<parameter name="tanggal1" class="java.lang.String">
		<defaultValueExpression><![CDATA["2013-01-01"]]></defaultValueExpression>
	</parameter>
	<parameter name="idCustomer" class="java.lang.Integer">
		<defaultValueExpression><![CDATA[]]></defaultValueExpression>
	</parameter>
	<parameter name="namaPelanggan" class="java.lang.String" isForPrompting="false">
		<defaultValueExpression><![CDATA[]]></defaultValueExpression>
	</parameter>
	<queryString>
		<![CDATA[select *, now() as skg from fn_rpt_piutang_jt_tempo($P{tanggal1}, $P{idCustomer}) as (id bigint, id_customer bigint, nama_pelanggan varchar, invoice_no varchar,
invoice_date date, jt_tempo date, nett double precision, bayar double precision, sisa double precision)]]>
	</queryString>
	<field name="id" class="java.lang.Long"/>
	<field name="id_customer" class="java.lang.Long"/>
	<field name="nama_pelanggan" class="java.lang.String"/>
	<field name="invoice_no" class="java.lang.String"/>
	<field name="invoice_date" class="java.sql.Date"/>
	<field name="jt_tempo" class="java.sql.Date"/>
	<field name="nett" class="java.lang.Double"/>
	<field name="bayar" class="java.lang.Double"/>
	<field name="sisa" class="java.lang.Double"/>
	<field name="skg" class="java.sql.Timestamp"/>
	<variable name="nomor" class="java.lang.Integer" calculation="Count">
		<variableExpression><![CDATA[$F{invoice_no}]]></variableExpression>
	</variable>
	<variable name="subNett" class="java.lang.Double" resetType="Group" resetGroup="pelanggan" calculation="Sum">
		<variableExpression><![CDATA[$F{nett}]]></variableExpression>
	</variable>
	<variable name="subBayar" class="java.lang.Double" resetType="Group" resetGroup="pelanggan" calculation="Sum">
		<variableExpression><![CDATA[$F{bayar}]]></variableExpression>
		<initialValueExpression><![CDATA[]]></initialValueExpression>
	</variable>
	<variable name="subTerhutang" class="java.lang.Double" resetType="Group" resetGroup="pelanggan" calculation="Sum">
		<variableExpression><![CDATA[$F{sisa}]]></variableExpression>
	</variable>
	<variable name="totNett" class="java.lang.Double" calculation="Sum">
		<variableExpression><![CDATA[$F{nett}]]></variableExpression>
	</variable>
	<variable name="totBayar" class="java.lang.Double" calculation="Sum">
		<variableExpression><![CDATA[$F{bayar}]]></variableExpression>
	</variable>
	<variable name="totSisa" class="java.lang.Double" calculation="Sum">
		<variableExpression><![CDATA[$F{sisa}]]></variableExpression>
	</variable>
	<group name="pelanggan">
		<groupExpression><![CDATA[$F{id_customer}]]></groupExpression>
		<groupHeader>
			<band height="20">
				<textField pattern="dd/MM/yyyy" isBlankWhenNull="false">
					<reportElement uuid="b5319d4a-5542-4be1-bffe-0e71953c4364" key="textField-9" x="0" y="0" width="535" height="20"/>
					<box leftPadding="2" rightPadding="2">
						<topPen lineWidth="0.0"/>
						<leftPen lineWidth="0.0" lineStyle="Solid"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid"/>
						<rightPen lineWidth="0.0"/>
					</box>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font size="11"/>
					</textElement>
					<textFieldExpression><![CDATA["Pelanggan : "+$F{nama_pelanggan}]]></textFieldExpression>
				</textField>
			</band>
		</groupHeader>
		<groupFooter>
			<band height="14">
				<textField pattern="#,##0" isBlankWhenNull="false">
					<reportElement uuid="755ef9e5-c472-4ac5-8c7b-0fcff02ce620" key="textField-11" stretchType="RelativeToBandHeight" x="197" y="0" width="81" height="14"/>
					<box leftPadding="2" rightPadding="2">
						<topPen lineWidth="1.25" lineStyle="Double"/>
						<leftPen lineWidth="0.0" lineStyle="Solid"/>
						<bottomPen lineWidth="1.25" lineStyle="Double"/>
						<rightPen lineWidth="0.0"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font size="9" isBold="true"/>
					</textElement>
					<textFieldExpression><![CDATA[$V{subNett}]]></textFieldExpression>
				</textField>
				<textField pattern="#,##0" isBlankWhenNull="false">
					<reportElement uuid="755ef9e5-c472-4ac5-8c7b-0fcff02ce620" key="textField-11" stretchType="RelativeToBandHeight" x="278" y="0" width="82" height="14"/>
					<box leftPadding="2" rightPadding="2">
						<topPen lineWidth="1.25" lineStyle="Double"/>
						<leftPen lineWidth="0.0" lineStyle="Solid"/>
						<bottomPen lineWidth="1.25" lineStyle="Double"/>
						<rightPen lineWidth="0.0"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font size="9" isBold="true"/>
					</textElement>
					<textFieldExpression><![CDATA[$V{subBayar}]]></textFieldExpression>
				</textField>
				<textField pattern="#,##0" isBlankWhenNull="false">
					<reportElement uuid="5d1fefb4-9203-43c4-81be-f09d15037cd0" key="textField-11" stretchType="RelativeToBandHeight" x="360" y="0" width="81" height="14"/>
					<box leftPadding="2" rightPadding="2">
						<topPen lineWidth="1.25" lineStyle="Double"/>
						<leftPen lineWidth="0.0" lineStyle="Solid"/>
						<bottomPen lineWidth="1.25" lineStyle="Double"/>
						<rightPen lineWidth="0.0"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font size="9" isBold="true"/>
					</textElement>
					<textFieldExpression><![CDATA[$V{subTerhutang}]]></textFieldExpression>
				</textField>
				<textField pattern="#,##0" isBlankWhenNull="false">
					<reportElement uuid="5dde571d-cc98-435f-a942-56140964838a" key="textField-11" stretchType="RelativeToBandHeight" x="0" y="0" width="197" height="14"/>
					<box leftPadding="2" rightPadding="2">
						<topPen lineWidth="1.25" lineStyle="Double"/>
						<leftPen lineWidth="0.0" lineStyle="Solid"/>
						<bottomPen lineWidth="1.25" lineStyle="Double"/>
						<rightPen lineWidth="0.0"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font size="9" isBold="true"/>
					</textElement>
					<textFieldExpression><![CDATA["Sub Total"]]></textFieldExpression>
				</textField>
			</band>
		</groupFooter>
	</group>
	<background>
		<band splitType="Stretch"/>
	</background>
	<title>
		<band splitType="Stretch"/>
	</title>
	<pageHeader>
		<band height="87" splitType="Stretch">
			<textField isBlankWhenNull="false">
				<reportElement uuid="191886ca-b7ee-4d41-9bfd-712d51fbc74e" key="textField" x="0" y="0" width="535" height="24"/>
				<textElement verticalAlignment="Middle">
					<font fontName="Tahoma" size="14" isBold="true" pdfFontName="Helvetica-Bold"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{toko}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement uuid="6fdb8508-e28d-4489-9767-ebe6931a9230" key="staticText-32" x="0" y="24" width="535" height="16"/>
				<textElement textAlignment="Left" verticalAlignment="Middle">
					<font fontName="Tahoma" size="11" isBold="true" pdfFontName="Helvetica-Bold"/>
				</textElement>
				<text><![CDATA[Rekap Piutang Jatuh Tempo Pelanggan]]></text>
			</staticText>
			<textField pattern="dd/MM/yyyy HH:mm:ss" isBlankWhenNull="false">
				<reportElement uuid="df671864-2f11-4ee9-8b01-a8f4e72eaa2b" key="textField-23" x="58" y="40" width="477" height="16"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top">
					<font isBold="true" isUnderline="false" pdfFontName="Helvetica-Bold"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{skg}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement uuid="9c0d5009-4ab1-4e05-be8d-2058f23dbfab" key="staticText-33" x="0" y="40" width="58" height="16"/>
				<textElement>
					<font isBold="true"/>
				</textElement>
				<text><![CDATA[Per]]></text>
			</staticText>
			<staticText>
				<reportElement uuid="3cf20b30-0415-4ef7-a0b4-5835d5cdd48e" key="staticText-16" x="27" y="72" width="53" height="14"/>
				<box leftPadding="2" rightPadding="2">
					<topPen lineWidth="1.0" lineStyle="Solid"/>
					<leftPen lineWidth="0.0" lineStyle="Solid"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid"/>
					<rightPen lineWidth="0.0"/>
				</box>
				<textElement verticalAlignment="Middle">
					<font size="8" isBold="true" pdfFontName="Helvetica-Bold"/>
				</textElement>
				<text><![CDATA[Tanggal]]></text>
			</staticText>
			<staticText>
				<reportElement uuid="d3909e19-59cc-4027-80e3-235354398fdf" key="staticText-17" x="197" y="72" width="81" height="14"/>
				<box leftPadding="2" rightPadding="2">
					<topPen lineWidth="1.0" lineStyle="Solid"/>
					<leftPen lineWidth="0.0" lineStyle="Solid"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid"/>
					<rightPen lineWidth="0.0"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle">
					<font size="8" isBold="true" pdfFontName="Helvetica-Bold"/>
				</textElement>
				<text><![CDATA[Nilai Faktur]]></text>
			</staticText>
			<staticText>
				<reportElement uuid="9feacf55-1f7e-4741-9632-b2e56a891747" key="staticText-18" x="278" y="72" width="82" height="14"/>
				<box leftPadding="2" rightPadding="2">
					<topPen lineWidth="1.0" lineStyle="Solid"/>
					<leftPen lineWidth="0.0" lineStyle="Solid"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid"/>
					<rightPen lineWidth="0.0"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle">
					<font size="8" isBold="true" pdfFontName="Helvetica-Bold"/>
				</textElement>
				<text><![CDATA[Terbayar]]></text>
			</staticText>
			<staticText>
				<reportElement uuid="eb475a89-0fb1-4d07-85c1-962c75dce990" key="staticText-15" x="0" y="72" width="27" height="14"/>
				<box leftPadding="2" rightPadding="2">
					<topPen lineWidth="1.0" lineStyle="Solid"/>
					<leftPen lineWidth="0.0" lineStyle="Solid"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid"/>
					<rightPen lineWidth="0.0"/>
				</box>
				<textElement verticalAlignment="Middle">
					<font size="8" isBold="true" pdfFontName="Helvetica-Bold"/>
				</textElement>
				<text><![CDATA[No.]]></text>
			</staticText>
			<staticText>
				<reportElement uuid="5203a14b-0954-44c2-b367-2fd391ab26d5" key="staticText-17" x="80" y="72" width="64" height="14"/>
				<box leftPadding="2" rightPadding="2">
					<topPen lineWidth="1.0" lineStyle="Solid"/>
					<leftPen lineWidth="0.0" lineStyle="Solid"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid"/>
					<rightPen lineWidth="0.0"/>
				</box>
				<textElement verticalAlignment="Middle">
					<font size="8" isBold="true" pdfFontName="Helvetica-Bold"/>
				</textElement>
				<text><![CDATA[No. Invoice]]></text>
			</staticText>
			<staticText>
				<reportElement uuid="88167a61-e2f7-4882-afee-a85b42504c87" key="staticText-16" x="360" y="72" width="81" height="14"/>
				<box leftPadding="2" rightPadding="2">
					<topPen lineWidth="1.0" lineStyle="Solid"/>
					<leftPen lineWidth="0.0" lineStyle="Solid"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid"/>
					<rightPen lineWidth="0.0"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle">
					<font size="8" isBold="true" pdfFontName="Helvetica-Bold"/>
				</textElement>
				<text><![CDATA[Terhutang]]></text>
			</staticText>
			<staticText>
				<reportElement uuid="c81f61b1-bce7-4f71-8899-304e319d30d6" key="staticText-16" x="144" y="72" width="53" height="14"/>
				<box leftPadding="2" rightPadding="2">
					<topPen lineWidth="1.0" lineStyle="Solid"/>
					<leftPen lineWidth="0.0" lineStyle="Solid"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid"/>
					<rightPen lineWidth="0.0"/>
				</box>
				<textElement verticalAlignment="Middle">
					<font size="8" isBold="true" pdfFontName="Helvetica-Bold"/>
				</textElement>
				<text><![CDATA[Jt. Tempo]]></text>
			</staticText>
		</band>
	</pageHeader>
	<columnHeader>
		<band splitType="Stretch"/>
	</columnHeader>
	<detail>
		<band height="14" splitType="Stretch">
			<textField pattern="dd/MM/yyyy" isBlankWhenNull="false">
				<reportElement uuid="ede43cc7-f394-40fb-99ff-8c82fac8220c" key="textField-9" stretchType="RelativeToBandHeight" x="27" y="0" width="53" height="14"/>
				<box leftPadding="2" rightPadding="2">
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="0.0" lineStyle="Solid"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid"/>
					<rightPen lineWidth="0.0"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Middle">
					<font size="9"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{invoice_date}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0" isBlankWhenNull="false">
				<reportElement uuid="755ef9e5-c472-4ac5-8c7b-0fcff02ce620" key="textField-11" stretchType="RelativeToBandHeight" x="197" y="0" width="81" height="14"/>
				<box leftPadding="2" rightPadding="2">
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="0.0" lineStyle="Solid"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid"/>
					<rightPen lineWidth="0.0"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle">
					<font size="9"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{nett}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0" isBlankWhenNull="false">
				<reportElement uuid="d447c5d4-c300-413e-a840-6a175081a151" key="textField-12" stretchType="RelativeToBandHeight" x="278" y="0" width="82" height="14"/>
				<box leftPadding="2" rightPadding="2">
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="0.0" lineStyle="Solid"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid"/>
					<rightPen lineWidth="0.0"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle">
					<font size="9"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{bayar}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.00" isBlankWhenNull="false">
				<reportElement uuid="4fde1d14-3a9b-42f4-9ff7-2db9534a8a3e" key="textField-11" stretchType="RelativeToBandHeight" x="80" y="0" width="64" height="14"/>
				<box leftPadding="2" rightPadding="2">
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="0.0" lineStyle="Solid"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid"/>
					<rightPen lineWidth="0.0"/>
				</box>
				<textElement verticalAlignment="Middle">
					<font size="9"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{invoice_no}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0" isBlankWhenNull="true">
				<reportElement uuid="f43ffa5d-47bd-411d-af56-6edabee15f31" key="textField-12" stretchType="RelativeToBandHeight" x="360" y="0" width="81" height="14"/>
				<box leftPadding="2" rightPadding="2">
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="0.0" lineStyle="Solid"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid"/>
					<rightPen lineWidth="0.0"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle">
					<font size="9"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{sisa}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0" isBlankWhenNull="false">
				<reportElement uuid="4fde1d14-3a9b-42f4-9ff7-2db9534a8a3e" key="textField-11" stretchType="RelativeToBandHeight" x="0" y="0" width="27" height="14"/>
				<box leftPadding="2" rightPadding="2">
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="0.0" lineStyle="Solid"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid"/>
					<rightPen lineWidth="0.0"/>
				</box>
				<textElement verticalAlignment="Middle">
					<font size="9"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{nomor}]]></textFieldExpression>
			</textField>
			<textField pattern="dd/MM/yyyy" isBlankWhenNull="false">
				<reportElement uuid="0f7b284f-424d-41fe-966c-ee384c3bc1c5" key="textField-9" stretchType="RelativeToBandHeight" x="144" y="0" width="53" height="14"/>
				<box leftPadding="2" rightPadding="2">
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="0.0" lineStyle="Solid"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid"/>
					<rightPen lineWidth="0.0"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Middle">
					<font size="9"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{jt_tempo}]]></textFieldExpression>
			</textField>
		</band>
	</detail>
	<columnFooter>
		<band splitType="Stretch"/>
	</columnFooter>
	<pageFooter>
		<band height="31" splitType="Stretch"/>
	</pageFooter>
	<summary>
		<band height="27" splitType="Stretch">
			<textField pattern="#,##0" isBlankWhenNull="false">
				<reportElement uuid="5a44d1e6-d6ff-4350-b593-661d8c9180c3" key="textField-11" stretchType="RelativeToBandHeight" x="197" y="0" width="81" height="14"/>
				<box leftPadding="2" rightPadding="2">
					<topPen lineWidth="1.25" lineStyle="Double"/>
					<leftPen lineWidth="0.0" lineStyle="Solid"/>
					<bottomPen lineWidth="1.25" lineStyle="Double"/>
					<rightPen lineWidth="0.0"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle">
					<font size="9" isBold="true"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{totNett}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0" isBlankWhenNull="false">
				<reportElement uuid="8c1916fe-de34-4cec-a6b3-121ac72935c0" key="textField-11" stretchType="RelativeToBandHeight" x="360" y="0" width="81" height="14"/>
				<box leftPadding="2" rightPadding="2">
					<topPen lineWidth="1.25" lineStyle="Double"/>
					<leftPen lineWidth="0.0" lineStyle="Solid"/>
					<bottomPen lineWidth="1.25" lineStyle="Double"/>
					<rightPen lineWidth="0.0"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle">
					<font size="9" isBold="true"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{totSisa}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0" isBlankWhenNull="false">
				<reportElement uuid="4c5c633f-dac9-4462-9744-97639aef21e5" key="textField-11" stretchType="RelativeToBandHeight" x="278" y="0" width="82" height="14"/>
				<box leftPadding="2" rightPadding="2">
					<topPen lineWidth="1.25" lineStyle="Double"/>
					<leftPen lineWidth="0.0" lineStyle="Solid"/>
					<bottomPen lineWidth="1.25" lineStyle="Double"/>
					<rightPen lineWidth="0.0"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle">
					<font size="9" isBold="true"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{totBayar}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0" isBlankWhenNull="false">
				<reportElement uuid="12cd3418-62f0-4c3e-b978-8ed43397bcad" key="textField-11" stretchType="RelativeToBandHeight" x="0" y="0" width="197" height="14"/>
				<box leftPadding="2" rightPadding="2">
					<topPen lineWidth="1.25" lineStyle="Double"/>
					<leftPen lineWidth="0.0" lineStyle="Solid"/>
					<bottomPen lineWidth="1.25" lineStyle="Double"/>
					<rightPen lineWidth="0.0"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle">
					<font size="9" isBold="true"/>
				</textElement>
				<textFieldExpression><![CDATA["Total Piutang"]]></textFieldExpression>
			</textField>
		</band>
	</summary>
</jasperReport>
